<?php


namespace Daemon;


use Api\PhpServices\Daemon\DaemonServiceInterface;

class Test implements DaemonServiceInterface
{

    public function run()
    {
//        throw new \Exception("test exception");
        sleep(10);
    }
}